/* ================================================================ *\
	#Reset
\* ================================================================ */

* { padding: 0; margin: 0; outline: 0; }

/* ================================================================ *\
	#Base
\* ================================================================ */

article,
aside,
figcaption,
figure,
footer,
header,
main,
nav,
section { display: block; }

html {
  background: url(../img/bg.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

html,
body { height: 100%; }

html { overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { min-width: 320px; font-family: 'Roboto', sans-serif; font-size: 13px; line-height: 1.8; color: #333; font-weight: 300; -webkit-font-smoothing:antialiased; }

a { color: #837D7D; cursor: pointer; text-decoration: none; }
a:hover { text-decoration: underline; }

h1,
h2,
h3,
h4,
h5,
h6 { margin-bottom: 10px; font-family: 'Lucida Bright', sans-serif; color: #837D7D; font-weight: normal; }

h1 { font-size: 34px; }
h2 { font-size: 28px; }
h3 { font-size: 24px; }
h4 { font-size: 20px; }
h5 { font-size: 18px; }
h6 { font-size: 15px; }

p { margin-bottom: 10px; }

img { border: 0; vertical-align: middle; }
strong { font-weight: bold; }
small { font-size: 100%; }

button,
input,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -webkit-font-smoothing:antialiased; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] { cursor: pointer; }

button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }

button { overflow: visible; }
textarea { overflow: auto; resize: none; }

table { border-collapse: collapse; border-spacing: 0; }
th,
td { padding: 0; }

ul,
ol { margin-bottom: 20px; list-style-position: inside; }

/* ================================================================ *\
	#Helpers
\* ================================================================ */

.alignleft { float: left; }
.alignright { float: right; }
.hidden { display: none; visibility: hidden; }

.clearfix:before,
.clearfix:after { display: table; content: ' '; }
.clearfix:after { clear: both; }

/* ================================================================ *\
	#Containers
\* ================================================================ */
.wrapper { position: relative; overflow: hidden; min-height: 100%; }

.shell { width: 1200px; margin: 0 auto; }

.container { padding: 0 0 530px; background: #fff;}

.section-main { padding-bottom: 0; }

.editor ul,
.editor ol { margin:0 0 20px 0; list-style-position: outside; }

/* ==========================================================================
	#Header
========================================================================== */
.header { padding-bottom: 31px; background: #fff; }

.header .shell { position: relative; }

.logo { float: left; margin-left: 40px; }

.header-inner { float: right; padding: 80px 0 0; margin-right: 40px; }

.header-contacts { float: left; }
.header-contacts p { float: left; margin: 12px 30px 0 0; font-size: 18px; color: #176126; }
.header-contacts span { float: left; margin: 15px 15px 0 0; font-size: 18px; }
.header-contacts span a { display: inline-block; line-height: 1.1; color: #176126; vertical-align: top; }
.header-contacts span a:hover { text-decoration: none; }
.header-contacts span .ico { margin: 4px 6px 0 0; }

/* ==========================================================================
	#Search
========================================================================== */
.search { position: relative; float: right; width: 180px; margin: 4px 0 0 29px; }

.search-field { display: block; width: 100%; padding: 10px 27px 10px 20px; border: none; -webkit-appearance: none; background: #3F3F3F; border-radius: 30px; transition: width 0.2s ease-in 0.2s;}

.search-field {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.search-btn {
    background: transparent none repeat scroll 0 0; border: 0 none; color: #ccc; position: absolute; right: 15px; top: 8px; z-index: 3; }

.search ::-webkit-input-placeholder { font-family: 'Roboto', sans-serif; font-size: 15px; color: #fff; opacity: 1; }
.search :-moz-placeholder { font-family: 'Roboto', sans-serif; font-size: 15px; color: #fff; opacity: 1; }
.search ::-moz-placeholder { font-family: 'Roboto', sans-serif; font-size: 15px; color: #fff; opacity: 1; }
.search ::input-placeholder { font-family: 'Roboto', sans-serif; font-size: 15px; color: #fff; opacity: 1; }
.search input::-moz-placeholder { font-family: 'Roboto', sans-serif; font-size: 15px; color: #fff; opacity: 1; }
.search input[placeholder] { font-family: 'Roboto', sans-serif; font-size: 15px; color: #fff; opacity: 1; }
.search textarea[placeholder] { font-family: 'Roboto', sans-serif; font-size: 15px; color: #fff; opacity: 1; }
.search :-ms-input-placeholder { font-family: 'Roboto', sans-serif; font-size: 15px; color: #fff; opacity: 1; }

/* ==========================================================================
	#Nav
========================================================================== */
.nav { background: #333333; font-size: 0; text-align: right; }
.nav ul { margin-bottom: 0; list-style: none outside none; }
.nav li { position: relative; }
.nav a { font-family: 'Lucida Bright', sans-serif; font-size: 16px; }
.nav a:hover { text-decoration: none; }

.nav > .shell > ul { display: inline-block; margin-right: 45px; text-align: left; }
.nav > .shell > ul > li { float: left; }
.nav > .shell > ul > li ~ li { margin-left: 45px; }
.nav > .shell > ul > li > a { display: inline-block; padding: 11px 25px; font-size: 16px; color: #fff; }
.nav > .shell > ul > li:hover > a,
.nav > .shell > ul > li > a:hover { color: #fff; }

.nav ul li:hover > ul { display: block; }

.nav ul ul { position: absolute; top: 0; left: 0; z-index: 5; display: none; width: 201px; }
.nav ul ul a { display: block; padding: 6px 0 7px 10px; font-size: 17px; text-align: left; }

.nav > .shell > ul > li > ul { top: 100%; left: -21px; background: rgba(51,51,51,0.8); }
.nav > .shell > ul > li > ul > li > a { color: #fff; }
.nav > .shell > ul > li > ul > li:hover > a,
.nav > .shell > ul > li > ul > li > a:hover { background: rgba(131,125,125,0.8); color: #fff; }

.nav ul ul ul { top: 0; left: 100%; background: rgba(255,255,255,0.9); }
.nav ul ul ul a { color: #af2225; }
.nav ul ul ul a:hover { background: #b73739; color: #fff; }

/* ==========================================================================
	#Intro
========================================================================== */
.intro { overflow: hidden; position: relative; width: 1200px; margin: 0 auto; }
.intro h3 { text-align: left; margin: 20px; border-bottom: 1px solid #176126; text-transform: uppercase; font-size: 18px; }

.intro-image { margin-bottom: 30px; }

.intro-image img { max-width: 100%; height: auto; }

.home { overflow: hidden; position: relative; width: 100%; margin: 15px 0 auto; text-align: center; }
.home img { max-width: 100% !important; height: auto; }

.intro-content { position: absolute; bottom: 192px; left: 0; width: 100%; text-align: right; }

.intro-inner { display: inline-block; text-align: center; }
.intro h1 { margin-bottom: 0; font-size: 48px; line-height: 1; color: #fff; }
.intro p { margin: 0 20px; font-size: 14px; }
.intro p a { color: #000; }
.intro p a:hover { text-decoration: none; }
.intro-inner-head { padding: 25px; background: rgba(0,0,0,0.7); }
.intro-inner-body { padding: 5px 30px 9px; background: #fff; text-align: right; }

.fullsize-image { background-position: 50% 50%; background-repeat: no-repeat; }
.fullsize-image {
	-webkit-background-size: cover;
	        background-size: cover;
}

.fullsize-image > img { display: none; }

/* ==========================================================================
	#Section
========================================================================== */
.section-cols { overflow: hidden; }
.section-col { float: left; }
.section-col-1of2 { width: 48.3%; }
.section-col-1of2 ~ .section-col-1of2 { margin-left: 3.4%; }

.box_wrapper_title { background: #837D7D none repeat scroll 0 0; padding: 22px 0 10px 18px; }
.box_wrapper_title h1 { color: #fff; font-size: 20px; line-height: 22px; }


/* ==========================================================================
	#Section Home
========================================================================== */
.section-home { position: relative; padding: 10px 0 ; margin: 10px 0; }

.section-home .section-head { margin-bottom: 11px; }
.section-home h2 { margin-bottom: 0; }

/* ==========================================================================
	#Section Inner
========================================================================== */
.section-inner { position: relative; padding: 10px ; margin: 10px 0 50px; }

.section-inner .section-head { margin-bottom: 11px; }
.section-inner h2 { margin-bottom: 0; }

/* ==========================================================================
	#Columns
========================================================================== */

.col-md-6 {
    width: 50%;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}


/* ==========================================================================
	#Section Products
========================================================================== */
.section-products { margin-bottom: 70px; }
.section-products .section-head { margin-bottom: 27px; }

.section-products h2 { margin-bottom: 0; }

/* ==========================================================================
	#Logo Wall
========================================================================== */

.logo_wall { list-style: outside none none; margin-left: 0; overflow: hidden; padding-left: 0; width: 100%; margin-top: 20px; }
.logo_wall li { float: left; margin: 9px; }
.logo_wall img { border: 1px solid #ccc; padding: 2px; }
.logo_wall ul, .logo_wall ol { margin: 0 0 20px 0 !important;}

/* ==========================================================================
	#Slider
========================================================================== */
.slider { position: relative; }
.slider .slider-inner { overflow: hidden; }
.slider .slider-clip { margin: 0 -20px; }
.slider .slider-clip img { width: 200px; height: 200px; margin: 10px 20px 0 35px;  }

.slider .slides { overflow: hidden; margin-bottom: 0; list-style: none outside none; }
.slider .slide { float: left; margin: 0 20px; width:270px;  }

.slider .slide-inner { border: 1px solid #f9b913; }

.slider .slide-image { padding: 1px;height: 216px; }
.slider .slide-content { position: relative; padding: 12px 0 10px 14px; background: #f9b913; }
.slider .slide-content:after { position: absolute; top: 0; right: 0; width: 93px; height: 50px; background: url(../img/sprite.png) no-repeat -411px -148px; content: ''; }
.slider .slide-content h4 { position: relative; z-index: 3; margin-bottom: 0; font-size: 12px; text-transform: uppercase; font-weight: 500; }
.slider .slide-content h4 a:hover { text-decoration: none; }

.slider .slider-prev,
.slider .slider-next { position: absolute; width: 35px; height: 35px; background: url(../img/sprite.png) no-repeat; }

.slider .slider-prev { left: -66px; top: 121px; background-position: -617px -148px; }
.slider .slider-prev:hover { background-position: -580px -148px; }
.slider .slider-next { right: -66px; top: 121px; background-position: -543px -148px; }
.slider .slider-next:hover { background-position: -506px -148px; }

/* ==========================================================================
	#Slider
========================================================================== */

.banner_set { display: block; list-style: outside none none; margin: 0; overflow: hidden; padding: 0; }
.banner_set li { display: inline; margin: 0; opacity: 1; padding: 0; transition: all 0.3s linear 0s; }
.banner_set li a { display: block; float: left; margin: 0 0 27px 0; overflow: hidden; }
.banner_set li:hover { opacity: 0.7; transition: all 0.3s linear 0s; }
.banner_set li.first a { }
.banner_set li.last a { margin: 0; }
.banner_set li.last { }
.banner_set li.first.last { }
.banner_set li.item4 { }
.banner_side { display: inline-block; float: right; line-height: 0; margin: 75px 30px 0 -30px; }
.banner_side a { display: block; float: left; overflow: hidden; }
.banner_side a img { float: left; margin: 0 0 5px 30px; transition: all 0.3s linear 0s; }
.banner_side a:hover img { opacity: 0.7; transition: all 0.3s linear 0s; }

#carousel { display: block; height: 157px; }
.holder { margin: 0 auto; max-width: 1170px; padding: 0; }

/* ==========================================================================
	#Section Request
========================================================================== */
.request { min-height: 211px; padding: 19px 24px 21px; border: 1px solid #bfbfbf; background: #f1f1f1; }

.request-head { margin-bottom: 18px; }
.request h3 { margin-bottom: 0; font-size: 25px; }
.request h3 .ico { margin: 0 12px 0 0; }

.request-body span { display: block; margin-bottom: 14px; font-size: 20px; }
.request-body p { line-height: 1.25; }

/* ==========================================================================
	#Logo Slider
========================================================================== */

.logos_slider { position: relative; }
.logos_slider .logos { margin: 0 auto; overflow: hidden; width: 90%; }
.logos_slider .logos.overflow { overflow: hidden !important; max-height: 118px; }
.logos_slider ul { float: left; list-style: outside none none; overflow: hidden; width: 100%; }
.logos_slider ul li { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; float: left; margin: 0; padding: 0; }
.logos_slider ul li img { display: block; height: auto; margin: 0 auto; max-width: 100%; min-height: 50px; }
.logos_slider .prev, .logos_slider .next { font-size: 1.5em; left: 0; margin-top: -0.6em; position: absolute; text-align: center; text-decoration: none; top: 50%; width: 5%; color: #eee; }
.logos_slider .next { left: auto; right: 0; }

/* ==========================================================================
	#Form Join
========================================================================== */

.form-join .form-row ~ .form-row { margin-top: 19px; }

.form-join .form-controls { overflow: hidden; }
.form-join .form-col { float: left; width: 49%; }
.form-join .form-col ~ .form-col { margin-left: 2%; }

.form-join .field { display: block; width: 100% !important; padding: 7px 13px 9px; border: 1px solid #bfbfbf; }
.form-join .field {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.list-checkboxes { margin: 8px 0 0; list-style: none outside none; }

.checkbox label { font-size: 16px; color: #333; font-weight: 300; cursor: pointer; }
.checkbox input[type="checkbox"] { display: none; }
.checkbox input[type="checkbox"] + label:before { display: inline-block; width: 18px; height: 18px; border: 1px solid #bfbfbf; margin: 2px 15px 0 0; background: #fff; vertical-align: top; content: ''; }
.checkbox input[type="checkbox"]:checked + label:before { background: #bfbfbf; }

.form-join .form-actions { margin-top: 19px; }
.form-join .form-btn { padding: 7px 13px 7px 11px; border: 1px solid #fff; background: #ffc90f; font-size: 16px; color: #333; font-weight: 300; box-shadow: 0 2px 5px rgba(0,0,0,0.41); -webkit-appearance: none; }

.form-join .form-btn:hover { background: #ffd33a; }

.form-join .form-btn {
	-webkit-transition: background 0.4s;
	     -o-transition: background 0.4s;
	        transition: background 0.4s;
}

.form-join ::-webkit-input-placeholder { font-family: 'Roboto', sans-serif; font-size: 16px; color: #333; font-weight: 300; opacity: 1; }
.form-join :-moz-placeholder { font-family: 'Roboto', sans-serif; font-size: 16px; color: #333; font-weight: 300; opacity: 1; }
.form-join ::-moz-placeholder { font-family: 'Roboto', sans-serif; font-size: 16px; color: #333; font-weight: 300; opacity: 1; }
.form-join ::input-placeholder { font-family: 'Roboto', sans-serif; font-size: 16px; color: #333; font-weight: 300; opacity: 1; }
.form-join input::-moz-placeholder { font-family: 'Roboto', sans-serif; font-size: 16px; color: #333; font-weight: 300; opacity: 1; }
.form-join input[placeholder] { font-family: 'Roboto', sans-serif; font-size: 16px; color: #333; font-weight: 300; opacity: 1; }
.form-join textarea[placeholder] { font-family: 'Roboto', sans-serif; font-size: 16px; color: #333; font-weight: 300; opacity: 1; }
.form-join :-ms-input-placeholder { font-family: 'Roboto', sans-serif; font-size: 16px; color: #333; font-weight: 300; opacity: 1; }

/* ==========================================================================
	#Table Styled
========================================================================== */
table.styled { width: 100%; border-collapse: collapse; text-align: center; table-layout: fixed; }

/* ==========================================================================
	# Form
========================================================================== */
.editor label.auto  input { height:auto; }
form.styled label { display: block; font-size: 15px; }
form.styled input[type=text],
form.styled textarea { display: block; width: 95%; padding: 15px; border: 1px solid #9e9e9d; font-family: Arial, sans-serif; font-size: 15px; color: #333538; margin-bottom: 15px; }
form.styled input[type=text],
form.styled textarea {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

form.styled textarea { width: 95%; height: 250px; resize: none; }

form.styled input[type=submit] { padding: 10px 40px 7px 40px; border-radius: 6px; border: 1px solid #fff; background: #857E85; font-size: 16px; color: #fff; box-shadow: 0 2px 5px rgba(0,0,0,0.41); -webkit-appearance: none; text-transform: uppercase; margin-top: 15px;}
form.styled input[type=submit]:hover { background: #333333; }

form.styled input[type=submit] {
	-webkit-transition: background 0.4s;
	     -o-transition: background 0.4s;
	        transition: background 0.4s;
}

/* ==========================================================================
	#Article Table
========================================================================== */
table.styled { width: 100%; border-collapse: collapse; text-align: center; table-layout: fixed; }

table.styled th { padding: 10px; border: 1px solid #af2225; border-left-color: #f9b913; border-right-color: #f9b913; background: #af2225; font-size: 17px; color: #f9b913; }
table.styled th:first-child { border-left-color: #af2225; }
table.styled th:last-child { border-right-color: #af2225; }
table.styled td { padding: 10px; border: 1px solid #af2225; background: #fff; font-size: 15px; color: #000; }

/* ==========================================================================
	#Scroll To Top
========================================================================== */
.scroll { position: fixed; bottom: 20px; left: 50%; z-index: 10; display: none; width: 120px; height: 38px; margin-left: -60px; border-radius: 8px; background: rgba(0,0,0, .4); font-size: 14px; line-height: 38px; color: #fff; text-align: center; cursor: pointer; }
.scroll:hover { background: rgba(0,0,0,.6); }

.scroll {
	-webkit-transition: background 0.4s;
	     -o-transition: background 0.4s;
	        transition: background 0.4s;
}


/* ==========================================================================
	#Btns
========================================================================== */
.btn { display: inline-block; vertical-align: top; }

.btn-next { font-size: 18px; color: #333; font-weight: 500; }
.btn-next .ico-next { margin-top: 4px; }

/* ==========================================================================
	#Footer
========================================================================== */
footer.footer { position: absolute; bottom: 0; left: 0; width: 100%; border-bottom: 8px solid #176126; }
.footer-body { position: relative; overflow: hidden; padding: 35px 0 38px; background: #333; }

.footer-body:before { top: 105px; left: 50%; width: 345px; height: 146px; margin-left: -960px; background-position: -411px 0px; }
.footer-body:after { top: 43px; right: 50%; width: 183px; height: 275px; margin-right: -804px; background-position: 0px 0px; }

.footer-cols { text-align: justify;  }
.footer-cols:after { content: ''; display: inline-block; width: 100%; }
.footer-col:first-child { display: inline-block;  vertical-align: top; text-align: left; width:17%; box-sizing:border-box; padding: 0 5px 10px; margin-left: 20px; }
.footer-col { display: inline-block; font-size: .9em !important; vertical-align: top; text-align: left; width:30%; box-sizing:border-box; padding: 0 5px 10px; }
.footer-col:last-child { display: inline-block; vertical-align: top; text-align: center; width:15%; box-sizing:border-box; padding: 0 5px 10px; }

.footer-nav ul { margin-bottom: 0; list-style: none outside none; }
.footer-nav li ~ li { margin-top: 10px; }
.footer-nav a { font-size: 15px; color: #999; }
.footer-nav a:hover { color: #fff; text-decoration: none; }

.footer-nav ul ul { display: none; }

.footer-nav a {
	-webkit-transition: color 0.4s;
	     -o-transition: color 0.4s;
	        transition: color 0.4s;
}

.footer-inner { overflow: hidden; padding: 29px 0 22px; background: #868686; }

.footer-nav-utilities { float: left; }
.footer-nav-utilities ul { overflow: hidden; margin-bottom: 0; list-style: none outside none; }
.footer-nav-utilities li { position: relative; float: left; font-size: 0; }
.footer-nav-utilities li ~ li { padding-left: 8px; margin-left: 10px; }
.footer-nav-utilities li ~ li:before { position: absolute; top: 5px; left: 0; height: 13px; border-left: 1px solid #333; content: ''; }
.footer-nav-utilities a { display: inline-block; font-size: 15px; color: #fff; }

.copyright { float: right; margin-bottom: 0; font-size: 15px; color: #fff; }
.copyright a { color: #fff; }

/* ==========================================================================
	#Footer Contact Details
========================================================================== */

.contact-details { color: #fff; list-style: outside none none; margin: 0; padding: 0; }
.contact-details li { line-height: 24px; }
.contact-details p { margin-bottom: 10px; }

.contact,
.hours { list-style: outside none none;}

/* ==========================================================================
	#Footer Newsletter
========================================================================== */

.newsletter p,
.checkbox label { color: #fff; cursor: pointer; font-size: 12px; font-weight: 300; }

.newsletter form.styled input[type="text"], form.styled textarea { border: 1px solid #9e9e9d; color: #333538; display: block; font-family: Arial,sans-serif; font-size: 15px; padding: 8px 10px; margin-bottom: 12px; width: 95%; }

.newsletter form.styled input[type="submit"] { background: #857e85 none repeat scroll 0 0; border-radius: 6px; color: #fff; font-size: 12px; margin-top: 15px;  padding: 10px 40px 7px; text-transform: uppercase; }

/* ==========================================================================
	#Footer Social Icons
========================================================================== */

ul.social-icons li.facebook { background-position: 0 -120px; }
ul.social-icons li.facebook:hover { background-position: 0 -150px; }

ul.social-icons li.twitter { background-position: 0 -1140px; }
ul.social-icons li.twitter:hover { background-position: 0 -1170px; }

ul.social-icons li.googleplus { background-position: 0 -300px; }
ul.social-icons li.googleplus:hover { background-position: 0 -330px; }

ul.social-icons li {
    background-image: url("../img/social-sprites.png");
    background-position: 0 100px;
    background-repeat: no-repeat;
    border-radius: 100%;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
    display: inline-block;
    margin: -1px 1px 5px 0;
    overflow: visible;
    padding: 0;
    transition: all 0.3s ease 0s;
}

ul.social-icons li a {
    display: block;
    height: 30px;
    text-align: center;
    width: 30px;
}
ul.social-icons li a:hover {
    text-decoration: none;
}
ul.social-icons li a i[class^="icon-"] {
    color: #444;
    position: relative;
    top: 3px;
}
ul.social-icons li a:active {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.3) inset;
}
ul.social-icons li[class] a {
    text-indent: -9999px;
}
ul.social-icons li:active, ul.social-icons li a:active {
    border-radius: 100%;
}


/* ==========================================================================
	#Product Catalogue
========================================================================== */

.product-thumb { padding-right: 30px; max-width: 350px; height: auto; }

.Products li { display: inline-block; list-style: none; height: auto; text-align: center; border: 1px solid #eee; margin: 4px; padding: 3px 20px; }

.Products ul li {
list-style-type: disc;
list-style-position: inside;
text-indent: -1em;
}

.product_images { float: left; width: 400px; }
.product_content { float: left;}


/* ==========================================================================
	#Contact Us
========================================================================== */
.slug-contact-us .article { position: relative; padding-right: 620px; }

.slug-contact-us .article form.styled input[type=text],
.slug-contact-us .article form.styled textarea { width: 100%; }

.slug-contact-us .map_canvas { clear: both; margin-top: 15px;}

/* ==========================================================================
#Media queries
========================================================================== */

/* max-width: 1200px */
@media (max-width: 1200px) {
	.shell { width: auto; padding: 0 10px; }

	.nav > .shell > ul { display: block; margin-right: 0; text-align: center; }
	.nav > .shell > ul:after { display: inline-block; width: 100%; content: ''; }
	.nav > .shell > ul > li { float: none; display: inline-block; vertical-align: top; }
	.nav > .shell > ul > li ~ li { margin-left: 20px; }

	.header-inner { margin-right: 0; }

	.logo { margin-left: 0; }

	.header-contacts p { margin-right: 15px; }
	.header-contacts p,
	.header-contacts span { font-size: 16px; }

	.search { margin: 1px 0 0 10px; }

	.intro { width: auto; }

	.banner_set { float: none; padding: 0 10px 25px; margin: 0 -15px; font-size: 0; }
	.banner_set li { display: inline-block; width: 33.33%; padding: 0 15px; vertical-align: top; }
	.banner_set li {
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}
	.banner_set li a { float: none; display: block; margin: 0; }

	.banner_set li img { width: 100%; height: auto; }

	.slider { padding: 0 35px; }
	.slider .slider-prev { left: 0; }
	.slider .slider-next { right: 0; }

	/*  Footer  */
	.copyright,
	.footer-nav-utilities a { font-size: 14px; }

	/*  Contact Us  */
	.slug-contact-us .article { padding-right: 420px; }

	.slug-contact-us .map_canvas { width: 100% !important; height: 0 !important; padding-top: 65%; }

	/*  Product Page  */
	.slug-products .article { text-align: center; }
	.slug-products .article h1,
	.slug-products .article ul,
	.slug-products .article ol,
	.slug-products .article p { text-align: left; }

	.slug-products .article p + .Products { display: block; }

	.Products { display: inline; text-align: left; vertical-align: top; }
	.Products li { margin-bottom: 20px; text-align: center; }
	.slug-products .article .Products p { text-align: center; }

	/*  Logo Wall  */
	.logo_wall { text-align: center; }
	.logo_wall li { float: none; display: inline-block; }

}

/* max-width: 979px */
@media (max-width: 979px) {
	.container { padding-bottom: 40px; }

	.section-main { padding-bottom: 0; }

	.header { padding-bottom: 21px; }
	.header-inner { padding-top: 20px; }
	.header-contacts { overflow: hidden; float: none; }
	.header-contacts p { float: none; margin: 0 0 5px; text-align: right; }
	.header-contacts span { float: none; display: block; margin-right: 0; text-align: right; }
	.search { margin-top: 15px; }

	.logo-outer { left: -160px; }
	.logo { margin-left: 0; }

	.nav > .shell > ul > li ~ li { margin-left: 1px; }
	.nav > .shell > ul > li > a { font-size: 15px; }

	.nav ul ul { width: 173px; }
	.nav ul ul a { font-size: 15px; }

	.nav > .shell > ul > li:nth-child(3) ~ li > ul ul { left: auto; right: 100%; }

	.request { min-height: 0; padding: 15px 10px; }

	/*  Footer  */
	footer.footer { position: relative; bottom: auto; top: 0; left: 0; }
	.footer-nav a { font-size: 17px; }

	.footer-inner { padding: 10px 0; }

	.copyright,
	.footer-nav-utilities { float: none; text-align: center; }

	.footer-nav-utilities li { float: none; display: inline-block; }

	.copyright { margin-top: 5px; }

	/*  Contact Us  */
	.slug-contact-us .article { padding-right: 320px; }
}

/* max-width: 767px */
@media (max-width: 767px) {
	body { font-size: 16px; }

	h1 { font-size: 40px; }
	h2 { font-size: 30px; }
	h3 { font-size: 24px; }
	h4 { font-size: 20px; }
	h5 { font-size: 16px; }
	h6 { font-size: 14px; }

	.section-main { padding-bottom: 10px; }

	.container { padding-top: 15px; }

	.header { text-align: center; }

	.logo-outer { width: 275px; height: 193px; }
	.logo-outer {
		-webkit-background-size: 100% 100%;
		        background-size: 100% 100%;
	}

	.logo { float: none; display: inline-block; margin: 10px 0 0 0px; background-position: -111px 0; }
	.logo {
		-webkit-background-size: 454px 250px;
		        background-size: 454px 250px;
	}

	.header-inner { position: relative; display: block; float: none; padding-top: 10px; }

	.header-contacts p,
	.header-contacts span { font-size: 15px; text-align: center; }

	.search { float: none; width: auto; margin-left: 0; }

	.nav-mobile { position: absolute; top: 8px; right: 10px; display: block; width: 30px; height: 15px; padding: 8px 4px; border: 1px solid #fff; border-radius: 4px; }
    .nav-mobile span { display: block; height: 3px; margin-bottom: 3px; background: #eee; }
    .nav-mobile.active { background: #837D7D; }
    .nav-mobile.active span { background: #fff; }

    .nav { position: relative; height: 50px; }
    .nav .shell { padding: 0; }

	.nav ul { overflow: hidden; max-height: 0; }
	.nav > .shell > ul { position: absolute; top: 100%; left: 0; z-index: 4; width: 100%; background: #837D7D; text-align: center; }
	.nav > .shell > ul > li { display: block; float: none; border-top: 1px solid #eee; }
	.nav > .shell > ul > li ~ li { margin-left: 0; }
	.nav > .shell > ul > li > a { display: block; padding: 7px 0; font-size: 16px; }
	.nav > .shell > ul > li.expanded > a { color: #fff; }

	.nav ul ul { position: static; display: block; width: auto; padding: 0; text-align: center; }
	.nav ul ul:before { display: none; }
	.nav ul ul a { padding: 7px 0; font-size: 14px; }

	.nav > .shell > ul > li > ul { background: #c02b2e; }
	.nav > .shell > ul > li > ul > li { border-top: 1px solid #eee; }

	.nav > .shell > ul.expanded,
	.nav li.expanded > ul { max-height: 900px; }

	.nav > .shell > ul,
	.nav ul ul {
		-webkit-transition: max-height 0.4s;
		     -o-transition: max-height 0.4s;
		        transition: max-height 0.4s;
	}

	.intro-image { margin-bottom: 0; }
	.intro-content { position: relative; bottom: auto; top: 0; z-index: 3; margin: 150px 0; }
    .intro-inner { display: block; }
    .intro h1 { font-size: 45px; }
    .intro p { font-size: 16px; text-align: center; }

	.section-col { float: none; }
	.section-col-1of2 { width: auto; }
	.section-col-1of2 ~ .section-col-1of2 { margin: 10px 0 0; }

	.section-about { padding-bottom: 20px; margin-bottom: 20px; }

	.section-products { margin-bottom: 20px; }
	.section-products .section-head { margin-bottom: 20px; }
	.slider { padding: 0 15px; }
	.slider .slider-prev { left: -5px; }
	.slider .slider-next { right: -5px; }

	.section-inner { padding: 0; }

	/*  Banner Set  */
	.banner_set { display: block; padding: 15px 0; margin: 0; }
	.banner_set li { display: block; width: auto; padding: 0; }
	.banner_set li ~ li { margin-top: 10px; }

	/*  Request  */
	.request { height: auto !important; }
	.request h3 { font-size: 22px; }
	.request-body span { font-size: 17px; }

	.checkbox label { font-size: 15px; }
	.checkbox input[type="checkbox"] + label:before { margin-right: 5px; }

	.footer-body { padding: 20px 0; }
	.footer-cols { text-align: center; }
	.footer-cols:after { display: none; }

	.footer-col:first-child,
	.footer-col:last-child,
	.footer-col { float: none; display: block; width: auto; padding: 0; }
	.footer-col ~ .footer-col { margin-top: 10px; }

	.footer-col:first-child { text-align: center; }

	.footer-inner { padding: 20px 0; }
	.footer-nav-utilities { float: none; text-align: center; }
	.footer-nav-utilities ul { display: inline-block; }

	.copyright { float: none; text-align: center; }

	form.styled input[type="text"],
	form.styled textarea,
	form.styled .big { width: 100%; }

	.newsletter form.styled input[type="text"],
	form.styled textarea { width: 100%; }

	.contact-details { text-align: center; }

	.box_wrapper_title { padding: 17px 0 5px 18px; }

	/*  Contact Us  */
	.slug-contact-us .article { padding-right: 0; }

	.slug-contact-us .map_canvas { margin-bottom: 15px; }

	/*  Logo Wall  */
	.logo_wall { overflow: visible; }
	.logo_wall li { width: auto !important; height: auto !important; margin: 5px; }
	.logo_wall li img { max-width: 100%; height: auto !important; }

	/*  Columns  */

	.col-md-6 {
	    width: auto;
	    min-height: 1px;
	    padding: 0;
	}
	.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
	    float: none;
	}
}

/* max-width: 479px */
@media (max-width: 479px) {

#carousel { display: none; }

	.intro-inner-body { padding: 5px 0; }
	.intro h1 { font-size: 32px; }
	.intro p { font-size: 14px; }

	.form-join .form-col { float: none; width: auto; }
	.form-join .form-col ~ .form-col { margin: 10px 0 0; }
	.form-join .form-row ~ .form-row { margin-top: 10px; }

	.form-join .form-btn { display: block; width: 100%; }

	form.styled input[type=submit] { display: block; width: 100%; }

	/*  Products  */
	.Products { display: block; }
	.Products li { width: 100%; margin: 0 0 15px; }
	.Products li {
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}
}